===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
timemachine-0.3.3/aclocal.m4-86-        PKG_CHECK_EXISTS([$3],
timemachine-0.3.3/aclocal.m4:87:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
timemachine-0.3.3/aclocal.m4-88-			 [pkg_failed=yes])
##############################################
timemachine-0.3.3/aclocal.m4-134-        if test $_pkg_short_errors_supported = yes; then
timemachine-0.3.3/aclocal.m4:135:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
timemachine-0.3.3/aclocal.m4-136-        else 
timemachine-0.3.3/aclocal.m4:137:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
timemachine-0.3.3/aclocal.m4-138-        fi
##############################################
timemachine-0.3.3/aclocal.m4-200-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
timemachine-0.3.3/aclocal.m4:201:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
timemachine-0.3.3/aclocal.m4-202-#
##############################################
timemachine-0.3.3/aclocal.m4-224-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
timemachine-0.3.3/aclocal.m4:225:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
timemachine-0.3.3/aclocal.m4-226-# and then we would define $MISSING as
##############################################
timemachine-0.3.3/aclocal.m4-240-# expand $ac_aux_dir to an absolute path
timemachine-0.3.3/aclocal.m4:241:am_aux_dir=`cd $ac_aux_dir && pwd`
timemachine-0.3.3/aclocal.m4-242-])
##############################################
timemachine-0.3.3/aclocal.m4-361-  if test "$am_compiler_list" = ""; then
timemachine-0.3.3/aclocal.m4:362:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
timemachine-0.3.3/aclocal.m4-363-  fi
##############################################
timemachine-0.3.3/aclocal.m4-471-  # Strip MF so we end up with the name of the file.
timemachine-0.3.3/aclocal.m4:472:  mf=`echo "$mf" | sed -e 's/:.*$//'`
timemachine-0.3.3/aclocal.m4-473-  # Check whether this is an Automake generated Makefile or not.
##############################################
timemachine-0.3.3/aclocal.m4-479-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
timemachine-0.3.3/aclocal.m4:480:    dirpart=`AS_DIRNAME("$mf")`
timemachine-0.3.3/aclocal.m4-481-  else
##############################################
timemachine-0.3.3/aclocal.m4-485-  # from the Makefile without running `make'.
timemachine-0.3.3/aclocal.m4:486:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
timemachine-0.3.3/aclocal.m4-487-  test -z "$DEPDIR" && continue
timemachine-0.3.3/aclocal.m4:488:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
timemachine-0.3.3/aclocal.m4-489-  test -z "am__include" && continue
timemachine-0.3.3/aclocal.m4:490:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
timemachine-0.3.3/aclocal.m4-491-  # When using ansi2knr, U may be empty or an underscore; expand it
timemachine-0.3.3/aclocal.m4:492:  U=`sed -n 's/^U = //p' < "$mf"`
timemachine-0.3.3/aclocal.m4-493-  # Find all dependency output files, they are included files with
##############################################
timemachine-0.3.3/aclocal.m4-501-    test -f "$dirpart/$file" && continue
timemachine-0.3.3/aclocal.m4:502:    fdir=`AS_DIRNAME(["$file"])`
timemachine-0.3.3/aclocal.m4-503-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
timemachine-0.3.3/aclocal.m4-568-# test to see if srcdir already configured
timemachine-0.3.3/aclocal.m4:569:if test "`cd $srcdir && pwd`" != "`pwd`" &&
timemachine-0.3.3/aclocal.m4-570-   test -f $srcdir/config.status; then
##############################################
timemachine-0.3.3/aclocal.m4-644-    * )
timemachine-0.3.3/aclocal.m4:645:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
timemachine-0.3.3/aclocal.m4-646-  esac
timemachine-0.3.3/aclocal.m4-647-done
timemachine-0.3.3/aclocal.m4:648:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
timemachine-0.3.3/aclocal.m4-649-
##############################################
timemachine-0.3.3/aclocal.m4-745-# case it prints its new name instead of `make'.
timemachine-0.3.3/aclocal.m4:746:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
timemachine-0.3.3/aclocal.m4-747-   am__include=include
##############################################
timemachine-0.3.3/aclocal.m4-753-   echo '.include "confinc"' > confmf
timemachine-0.3.3/aclocal.m4:754:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
timemachine-0.3.3/aclocal.m4-755-      am__include=.include
##############################################
timemachine-0.3.3/aclocal.m4-920-if (
timemachine-0.3.3/aclocal.m4:921:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
timemachine-0.3.3/aclocal.m4-922-   if test "$[*]" = "X"; then
timemachine-0.3.3/aclocal.m4-923-      # -L didn't work.
timemachine-0.3.3/aclocal.m4:924:      set X `ls -t $srcdir/configure conftest.file`
timemachine-0.3.3/aclocal.m4-925-   fi
##############################################
timemachine-0.3.3/autogen.sh-3-
timemachine-0.3.3/autogen.sh:4:srcdir=`dirname $0`
timemachine-0.3.3/autogen.sh-5-test -z "$srcdir" && srcdir=.
##############################################
timemachine-0.3.3/autogen.sh-103-
timemachine-0.3.3/autogen.sh:104:for coin in `find $srcdir -path $srcdir/CVS -prune -o -name configure.in -print`
timemachine-0.3.3/autogen.sh-105-do 
timemachine-0.3.3/autogen.sh:106:  dr=`dirname $coin`
timemachine-0.3.3/autogen.sh-107-  if test -f $dr/NO-AUTO-GEN; then
##############################################
timemachine-0.3.3/configure-103-do
timemachine-0.3.3/configure:104:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
timemachine-0.3.3/configure-105-    eval $as_var=C; export $as_var
##############################################
timemachine-0.3.3/configure-211-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
timemachine-0.3.3/configure:212:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
timemachine-0.3.3/configure-213-") 2> /dev/null; then
##############################################
timemachine-0.3.3/configure-324-  test "x$as_lineno_1" != "x$as_lineno_2" &&
timemachine-0.3.3/configure:325:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
timemachine-0.3.3/configure-326-
##############################################
timemachine-0.3.3/configure-419-  test "x$as_lineno_1" != "x$as_lineno_2" &&
timemachine-0.3.3/configure:420:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
timemachine-0.3.3/configure-421-
##############################################
timemachine-0.3.3/configure-741-  case $ac_option in
timemachine-0.3.3/configure:742:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
timemachine-0.3.3/configure-743-  *)	ac_optarg=yes ;;
##############################################
timemachine-0.3.3/configure-784-  -disable-* | --disable-*)
timemachine-0.3.3/configure:785:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
timemachine-0.3.3/configure-786-    # Reject names that are not valid shell variable names.
##############################################
timemachine-0.3.3/configure-789-   { (exit 1); exit 1; }; }
timemachine-0.3.3/configure:790:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
timemachine-0.3.3/configure-791-    eval enable_$ac_feature=no ;;
##############################################
timemachine-0.3.3/configure-803-  -enable-* | --enable-*)
timemachine-0.3.3/configure:804:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
timemachine-0.3.3/configure-805-    # Reject names that are not valid shell variable names.
##############################################
timemachine-0.3.3/configure-808-   { (exit 1); exit 1; }; }
timemachine-0.3.3/configure:809:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
timemachine-0.3.3/configure-810-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
timemachine-0.3.3/configure-1000-  -with-* | --with-*)
timemachine-0.3.3/configure:1001:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
timemachine-0.3.3/configure-1002-    # Reject names that are not valid shell variable names.
##############################################
timemachine-0.3.3/configure-1005-   { (exit 1); exit 1; }; }
timemachine-0.3.3/configure:1006:    ac_package=`echo $ac_package| sed 's/-/_/g'`
timemachine-0.3.3/configure-1007-    eval with_$ac_package=\$ac_optarg ;;
##############################################
timemachine-0.3.3/configure-1009-  -without-* | --without-*)
timemachine-0.3.3/configure:1010:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
timemachine-0.3.3/configure-1011-    # Reject names that are not valid shell variable names.
##############################################
timemachine-0.3.3/configure-1014-   { (exit 1); exit 1; }; }
timemachine-0.3.3/configure:1015:    ac_package=`echo $ac_package | sed 's/-/_/g'`
timemachine-0.3.3/configure-1016-    eval with_$ac_package=no ;;
##############################################
timemachine-0.3.3/configure-1041-  *=*)
timemachine-0.3.3/configure:1042:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
timemachine-0.3.3/configure-1043-    # Reject names that are not valid shell variable names.
##############################################
timemachine-0.3.3/configure-1061-if test -n "$ac_prev"; then
timemachine-0.3.3/configure:1062:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
timemachine-0.3.3/configure-1063-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
timemachine-0.3.3/configure-1107-ac_ls_di=`ls -di .` &&
timemachine-0.3.3/configure:1108:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
timemachine-0.3.3/configure-1109-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
timemachine-0.3.3/configure-1167-case $srcdir in
timemachine-0.3.3/configure:1168:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
timemachine-0.3.3/configure-1169-esac
##############################################
timemachine-0.3.3/configure-1210-By default, \`make install' will install all the files in
timemachine-0.3.3/configure:1211:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
timemachine-0.3.3/configure:1212:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
timemachine-0.3.3/configure-1213-for instance \`--prefix=\$HOME'.
##############################################
timemachine-0.3.3/configure-1299-*)
timemachine-0.3.3/configure:1300:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
timemachine-0.3.3/configure-1301-  # A ".." for each directory in $ac_dir_suffix.
timemachine-0.3.3/configure:1302:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
timemachine-0.3.3/configure-1303-  case $ac_top_builddir_sub in
##############################################
timemachine-0.3.3/configure-1432-    *\'*)
timemachine-0.3.3/configure:1433:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
timemachine-0.3.3/configure-1434-    esac
##############################################
timemachine-0.3.3/configure-1518-      case $ac_val in
timemachine-0.3.3/configure:1519:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
timemachine-0.3.3/configure-1520-      esac
##############################################
timemachine-0.3.3/configure-1535-	case $ac_val in
timemachine-0.3.3/configure:1536:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
timemachine-0.3.3/configure-1537-	esac
##############################################
timemachine-0.3.3/configure-1643-    set,)
timemachine-0.3.3/configure:1644:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
timemachine-0.3.3/configure:1645:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
timemachine-0.3.3/configure-1646-      ac_cache_corrupted=: ;;
##############################################
timemachine-0.3.3/configure-1665-    case $ac_new_val in
timemachine-0.3.3/configure:1666:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
timemachine-0.3.3/configure-1667-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
timemachine-0.3.3/configure-1828-if (
timemachine-0.3.3/configure:1829:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
timemachine-0.3.3/configure-1830-   if test "$*" = "X"; then
timemachine-0.3.3/configure-1831-      # -L didn't work.
timemachine-0.3.3/configure:1832:      set X `ls -t $srcdir/configure conftest.file`
timemachine-0.3.3/configure-1833-   fi
##############################################
timemachine-0.3.3/configure-1872-_ACEOF
timemachine-0.3.3/configure:1873:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
timemachine-0.3.3/configure-1874-rm -f conftest.sed
##############################################
timemachine-0.3.3/configure-1876-# expand $ac_aux_dir to an absolute path
timemachine-0.3.3/configure:1877:am_aux_dir=`cd $ac_aux_dir && pwd`
timemachine-0.3.3/configure-1878-
##############################################
timemachine-0.3.3/configure-1965-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
timemachine-0.3.3/configure:1966:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
timemachine-0.3.3/configure-1967-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
timemachine-0.3.3/configure-1975-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
timemachine-0.3.3/configure:1976:case `${MAKE-make} -f conftest.make 2>/dev/null` in
timemachine-0.3.3/configure-1977-  *@@@%%%=?*=@@@%%%*)
##############################################
timemachine-0.3.3/configure-2003-# test to see if srcdir already configured
timemachine-0.3.3/configure:2004:if test "`cd $srcdir && pwd`" != "`pwd`" &&
timemachine-0.3.3/configure-2005-   test -f $srcdir/config.status; then
##############################################
timemachine-0.3.3/configure-2219-# case it prints its new name instead of `make'.
timemachine-0.3.3/configure:2220:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
timemachine-0.3.3/configure-2221-   am__include=include
##############################################
timemachine-0.3.3/configure-2227-   echo '.include "confinc"' > confmf
timemachine-0.3.3/configure:2228:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
timemachine-0.3.3/configure-2229-      am__include=.include
##############################################
timemachine-0.3.3/configure-2574-echo "$as_me:$LINENO: checking for C compiler version" >&5
timemachine-0.3.3/configure:2575:ac_compiler=`set X $ac_compile; echo $2`
timemachine-0.3.3/configure-2576-{ (ac_try="$ac_compiler --version >&5"
##############################################
timemachine-0.3.3/configure-2628-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
timemachine-0.3.3/configure:2629:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
timemachine-0.3.3/configure-2630-#
##############################################
timemachine-0.3.3/configure-2676-	then :; else
timemachine-0.3.3/configure:2677:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
timemachine-0.3.3/configure-2678-	fi
##############################################
timemachine-0.3.3/configure-2769-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
timemachine-0.3.3/configure:2770:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
timemachine-0.3.3/configure-2771-	  break;;
##############################################
timemachine-0.3.3/configure-2824-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
timemachine-0.3.3/configure:2825:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
timemachine-0.3.3/configure-2826-       break;;
##############################################
timemachine-0.3.3/configure-2916-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
timemachine-0.3.3/configure:2917:GCC=`test $ac_compiler_gnu = yes && echo yes`
timemachine-0.3.3/configure-2918-ac_test_CFLAGS=${CFLAGS+set}
##############################################
timemachine-0.3.3/configure-3288-  if test "$am_compiler_list" = ""; then
timemachine-0.3.3/configure:3289:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
timemachine-0.3.3/configure-3290-  fi
##############################################
timemachine-0.3.3/configure-3783-echo "$as_me:$LINENO: checking for C compiler version" >&5
timemachine-0.3.3/configure:3784:ac_compiler=`set X $ac_compile; echo $2`
timemachine-0.3.3/configure-3785-{ (ac_try="$ac_compiler --version >&5"
##############################################
timemachine-0.3.3/configure-3886-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
timemachine-0.3.3/configure:3887:GCC=`test $ac_compiler_gnu = yes && echo yes`
timemachine-0.3.3/configure-3888-ac_test_CFLAGS=${CFLAGS+set}
##############################################
timemachine-0.3.3/configure-4258-  if test "$am_compiler_list" = ""; then
timemachine-0.3.3/configure:4259:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
timemachine-0.3.3/configure-4260-  fi
##############################################
timemachine-0.3.3/configure-4653-echo "$as_me:$LINENO: checking for C compiler version" >&5
timemachine-0.3.3/configure:4654:ac_compiler=`set X $ac_compile; echo $2`
timemachine-0.3.3/configure-4655-{ (ac_try="$ac_compiler --version >&5"
##############################################
timemachine-0.3.3/configure-4756-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
timemachine-0.3.3/configure:4757:GCC=`test $ac_compiler_gnu = yes && echo yes`
timemachine-0.3.3/configure-4758-ac_test_CFLAGS=${CFLAGS+set}
##############################################
timemachine-0.3.3/configure-5128-  if test "$am_compiler_list" = ""; then
timemachine-0.3.3/configure:5129:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
timemachine-0.3.3/configure-5130-  fi
##############################################
timemachine-0.3.3/configure-5495-  # Check for GNU $ac_path_GREP
timemachine-0.3.3/configure:5496:case `"$ac_path_GREP" --version 2>&1` in
timemachine-0.3.3/configure-5497-*GNU*)
##############################################
timemachine-0.3.3/configure-5509-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
timemachine-0.3.3/configure:5510:    ac_count=`expr $ac_count + 1`
timemachine-0.3.3/configure-5511-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
timemachine-0.3.3/configure-5577-  # Check for GNU $ac_path_EGREP
timemachine-0.3.3/configure:5578:case `"$ac_path_EGREP" --version 2>&1` in
timemachine-0.3.3/configure-5579-*GNU*)
##############################################
timemachine-0.3.3/configure-5591-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
timemachine-0.3.3/configure:5592:    ac_count=`expr $ac_count + 1`
timemachine-0.3.3/configure-5593-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
timemachine-0.3.3/configure-5960-  (exit $ac_status); }; then
timemachine-0.3.3/configure:5961:  pkg_cv_GTK_CFLAGS=`$PKG_CONFIG --cflags "gtk+-2.0 >= 2.0.0" 2>/dev/null`
timemachine-0.3.3/configure-5962-else
##############################################
timemachine-0.3.3/configure-5978-  (exit $ac_status); }; then
timemachine-0.3.3/configure:5979:  pkg_cv_GTK_LIBS=`$PKG_CONFIG --libs "gtk+-2.0 >= 2.0.0" 2>/dev/null`
timemachine-0.3.3/configure-5980-else
##############################################
timemachine-0.3.3/configure-5997-        if test $_pkg_short_errors_supported = yes; then
timemachine-0.3.3/configure:5998:	        GTK_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "gtk+-2.0 >= 2.0.0"`
timemachine-0.3.3/configure-5999-        else
timemachine-0.3.3/configure:6000:	        GTK_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "gtk+-2.0 >= 2.0.0"`
timemachine-0.3.3/configure-6001-        fi
##############################################
timemachine-0.3.3/configure-6071-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6072:  pkg_cv_JACK_CFLAGS=`$PKG_CONFIG --cflags "jack >= 0.80.0" 2>/dev/null`
timemachine-0.3.3/configure-6073-else
##############################################
timemachine-0.3.3/configure-6089-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6090:  pkg_cv_JACK_LIBS=`$PKG_CONFIG --libs "jack >= 0.80.0" 2>/dev/null`
timemachine-0.3.3/configure-6091-else
##############################################
timemachine-0.3.3/configure-6108-        if test $_pkg_short_errors_supported = yes; then
timemachine-0.3.3/configure:6109:	        JACK_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "jack >= 0.80.0"`
timemachine-0.3.3/configure-6110-        else
timemachine-0.3.3/configure:6111:	        JACK_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "jack >= 0.80.0"`
timemachine-0.3.3/configure-6112-        fi
##############################################
timemachine-0.3.3/configure-6182-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6183:  pkg_cv_LIBLO_CFLAGS=`$PKG_CONFIG --cflags "liblo >= 0.24" 2>/dev/null`
timemachine-0.3.3/configure-6184-else
##############################################
timemachine-0.3.3/configure-6200-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6201:  pkg_cv_LIBLO_LIBS=`$PKG_CONFIG --libs "liblo >= 0.24" 2>/dev/null`
timemachine-0.3.3/configure-6202-else
##############################################
timemachine-0.3.3/configure-6219-        if test $_pkg_short_errors_supported = yes; then
timemachine-0.3.3/configure:6220:	        LIBLO_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "liblo >= 0.24"`
timemachine-0.3.3/configure-6221-        else
timemachine-0.3.3/configure:6222:	        LIBLO_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "liblo >= 0.24"`
timemachine-0.3.3/configure-6223-        fi
##############################################
timemachine-0.3.3/configure-6289-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6290:  pkg_cv_LASH_CFLAGS=`$PKG_CONFIG --cflags "lash-1.0 >= 0.4.0" 2>/dev/null`
timemachine-0.3.3/configure-6291-else
##############################################
timemachine-0.3.3/configure-6307-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6308:  pkg_cv_LASH_LIBS=`$PKG_CONFIG --libs "lash-1.0 >= 0.4.0" 2>/dev/null`
timemachine-0.3.3/configure-6309-else
##############################################
timemachine-0.3.3/configure-6326-        if test $_pkg_short_errors_supported = yes; then
timemachine-0.3.3/configure:6327:	        LASH_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "lash-1.0 >= 0.4.0"`
timemachine-0.3.3/configure-6328-        else
timemachine-0.3.3/configure:6329:	        LASH_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "lash-1.0 >= 0.4.0"`
timemachine-0.3.3/configure-6330-        fi
##############################################
timemachine-0.3.3/configure-6392-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6393:  pkg_cv_SNDFILE_CFLAGS=`$PKG_CONFIG --cflags "sndfile >= 1.0.0" 2>/dev/null`
timemachine-0.3.3/configure-6394-else
##############################################
timemachine-0.3.3/configure-6410-  (exit $ac_status); }; then
timemachine-0.3.3/configure:6411:  pkg_cv_SNDFILE_LIBS=`$PKG_CONFIG --libs "sndfile >= 1.0.0" 2>/dev/null`
timemachine-0.3.3/configure-6412-else
##############################################
timemachine-0.3.3/configure-6429-        if test $_pkg_short_errors_supported = yes; then
timemachine-0.3.3/configure:6430:	        SNDFILE_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "sndfile >= 1.0.0"`
timemachine-0.3.3/configure-6431-        else
timemachine-0.3.3/configure:6432:	        SNDFILE_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "sndfile >= 1.0.0"`
timemachine-0.3.3/configure-6433-        fi
##############################################
timemachine-0.3.3/configure-6940-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
timemachine-0.3.3/configure:6941:  ac_i=`echo "$ac_i" | sed "$ac_script"`
timemachine-0.3.3/configure-6942-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
timemachine-0.3.3/configure-7108-do
timemachine-0.3.3/configure:7109:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
timemachine-0.3.3/configure-7110-    eval $as_var=C; export $as_var
##############################################
timemachine-0.3.3/configure-7158-  test "x$as_lineno_1" != "x$as_lineno_2" &&
timemachine-0.3.3/configure:7159:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
timemachine-0.3.3/configure-7160-
##############################################
timemachine-0.3.3/configure-7335-configured by $0, generated by GNU Autoconf 2.60,
timemachine-0.3.3/configure:7336:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
timemachine-0.3.3/configure-7337-
##############################################
timemachine-0.3.3/configure-7354-  --*=*)
timemachine-0.3.3/configure:7355:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
timemachine-0.3.3/configure:7356:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
timemachine-0.3.3/configure-7357-    ac_shift=:
##############################################
timemachine-0.3.3/configure-7612-
timemachine-0.3.3/configure:7613:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
timemachine-0.3.3/configure-7614-    break
##############################################
timemachine-0.3.3/configure-7623-
timemachine-0.3.3/configure:7624:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
timemachine-0.3.3/configure-7625-if test -n "$ac_eof"; then
timemachine-0.3.3/configure:7626:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
timemachine-0.3.3/configure:7627:  ac_eof=`expr $ac_eof + 1`
timemachine-0.3.3/configure-7628-fi
##############################################
timemachine-0.3.3/configure-7759-      case $as_dir in #(
timemachine-0.3.3/configure:7760:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
timemachine-0.3.3/configure-7761-      *) as_qdir=$as_dir;;
##############################################
timemachine-0.3.3/configure-7797-*)
timemachine-0.3.3/configure:7798:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
timemachine-0.3.3/configure-7799-  # A ".." for each directory in $ac_dir_suffix.
timemachine-0.3.3/configure:7800:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
timemachine-0.3.3/configure-7801-  case $ac_top_builddir_sub in
##############################################
timemachine-0.3.3/configure-7870-
timemachine-0.3.3/configure:7871:# Neutralize VPATH when `$srcdir' = `.'.
timemachine-0.3.3/configure-7872-# Shell code in configure.ac might set extrasub.
##############################################
timemachine-0.3.3/configure-7894-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
timemachine-0.3.3/configure:7895:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
timemachine-0.3.3/configure:7896:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
timemachine-0.3.3/configure-7897-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
timemachine-0.3.3/configure-8011-    * )
timemachine-0.3.3/configure:8012:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
timemachine-0.3.3/configure-8013-  esac
##############################################
timemachine-0.3.3/configure-8048-  # Strip MF so we end up with the name of the file.
timemachine-0.3.3/configure:8049:  mf=`echo "$mf" | sed -e 's/:.*$//'`
timemachine-0.3.3/configure-8050-  # Check whether this is an Automake generated Makefile or not.
##############################################
timemachine-0.3.3/configure-8084-  # from the Makefile without running `make'.
timemachine-0.3.3/configure:8085:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
timemachine-0.3.3/configure-8086-  test -z "$DEPDIR" && continue
timemachine-0.3.3/configure:8087:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
timemachine-0.3.3/configure-8088-  test -z "am__include" && continue
timemachine-0.3.3/configure:8089:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
timemachine-0.3.3/configure-8090-  # When using ansi2knr, U may be empty or an underscore; expand it
timemachine-0.3.3/configure:8091:  U=`sed -n 's/^U = //p' < "$mf"`
timemachine-0.3.3/configure-8092-  # Find all dependency output files, they are included files with
##############################################
timemachine-0.3.3/configure-8131-      case $as_dir in #(
timemachine-0.3.3/configure:8132:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
timemachine-0.3.3/configure-8133-      *) as_qdir=$as_dir;;
##############################################
timemachine-0.3.3/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
timemachine-0.3.3/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
timemachine-0.3.3/depcomp-70-
##############################################
timemachine-0.3.3/depcomp-203-  # Version 6 uses the directory in both cases.
timemachine-0.3.3/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
timemachine-0.3.3/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
timemachine-0.3.3/depcomp-214-  else
timemachine-0.3.3/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
timemachine-0.3.3/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
timemachine-0.3.3/depcomp-228-    # Do two passes, one to just change these to
timemachine-0.3.3/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
timemachine-0.3.3/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
timemachine-0.3.3/depcomp-269-  # Do two passes, one to just change these to
timemachine-0.3.3/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
timemachine-0.3.3/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
timemachine-0.3.3/depcomp-284-   # Subdirectories are respected.
timemachine-0.3.3/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
timemachine-0.3.3/depcomp-286-   test "x$dir" = "x$object" && dir=
timemachine-0.3.3/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
timemachine-0.3.3/depcomp-288-
##############################################
timemachine-0.3.3/depcomp-423-  done
timemachine-0.3.3/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
timemachine-0.3.3/depcomp-425-  touch "$tmpdepfile"
##############################################
timemachine-0.3.3/install-sh-210-      fi
timemachine-0.3.3/install-sh:211:      dst=$dst/`basename "$src"`
timemachine-0.3.3/install-sh-212-    fi
##############################################
timemachine-0.3.3/install-sh-215-  # This sed command emulates the dirname command.
timemachine-0.3.3/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
timemachine-0.3.3/install-sh-217-
##############################################
timemachine-0.3.3/install-sh-228-    IFS='%'
timemachine-0.3.3/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
timemachine-0.3.3/install-sh-230-    shift
##############################################
timemachine-0.3.3/install-sh-256-  else
timemachine-0.3.3/install-sh:257:    dstfile=`basename "$dst"`
timemachine-0.3.3/install-sh-258-
##############################################
timemachine-0.3.3/Makefile.in-240-	dot_seen=no; \
timemachine-0.3.3/Makefile.in:241:	target=`echo $@ | sed s/-recursive//`; \
timemachine-0.3.3/Makefile.in-242-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
timemachine-0.3.3/Makefile.in-276-	rev="$$rev ."; \
timemachine-0.3.3/Makefile.in:277:	target=`echo $@ | sed s/-recursive//`; \
timemachine-0.3.3/Makefile.in-278-	for subdir in $$rev; do \
##############################################
timemachine-0.3.3/Makefile.in-350-GTAGS:
timemachine-0.3.3/Makefile.in:351:	here=`$(am__cd) $(top_builddir) && pwd` \
timemachine-0.3.3/Makefile.in-352-	  && cd $(top_srcdir) \
##############################################
timemachine-0.3.3/Makefile.in-360-	mkdir $(distdir)
timemachine-0.3.3/Makefile.in:361:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/Makefile.in:362:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/Makefile.in-363-	list='$(DISTFILES)'; for file in $$list; do \
timemachine-0.3.3/Makefile.in-364-	  case $$file in \
timemachine-0.3.3/Makefile.in:365:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
timemachine-0.3.3/Makefile.in:366:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
timemachine-0.3.3/Makefile.in-367-	  esac; \
timemachine-0.3.3/Makefile.in-368-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
timemachine-0.3.3/Makefile.in:369:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
timemachine-0.3.3/Makefile.in-370-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
timemachine-0.3.3/Makefile.in-391-	    || exit 1; \
timemachine-0.3.3/Makefile.in:392:	    distdir=`$(am__cd) $(distdir) && pwd`; \
timemachine-0.3.3/Makefile.in:393:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
timemachine-0.3.3/Makefile.in-394-	    (cd $$subdir && \
##############################################
timemachine-0.3.3/Makefile.in-451-	chmod a-w $(distdir)
timemachine-0.3.3/Makefile.in:452:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
timemachine-0.3.3/Makefile.in-453-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
timemachine-0.3.3/Makefile.in-482-	@cd $(distuninstallcheck_dir) \
timemachine-0.3.3/Makefile.in:483:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
timemachine-0.3.3/Makefile.in-484-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
timemachine-0.3.3/Makefile.in-494-	fi
timemachine-0.3.3/Makefile.in:495:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
timemachine-0.3.3/Makefile.in-496-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
timemachine-0.3.3/missing-128-       # Could not run --version or --help.  This is probably someone
timemachine-0.3.3/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
timemachine-0.3.3/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
timemachine-0.3.3/missing-162-         from any GNU archive site."
timemachine-0.3.3/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
timemachine-0.3.3/missing-164-    test -z "$files" && files="config.h"
##############################################
timemachine-0.3.3/missing-191-         proper tools for further handling them.
timemachine-0.3.3/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
timemachine-0.3.3/missing-193-         archive site."
timemachine-0.3.3/missing-194-
timemachine-0.3.3/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
timemachine-0.3.3/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
timemachine-0.3.3/missing-197-    if test -f "$file"; then
##############################################
timemachine-0.3.3/missing-220-	*.y)
timemachine-0.3.3/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
timemachine-0.3.3/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
timemachine-0.3.3/missing-224-	    fi
timemachine-0.3.3/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
timemachine-0.3.3/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
timemachine-0.3.3/missing-250-	*.l)
timemachine-0.3.3/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
timemachine-0.3.3/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
timemachine-0.3.3/missing-269-
timemachine-0.3.3/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
timemachine-0.3.3/missing-271-    if test -z "$file"; then
timemachine-0.3.3/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
timemachine-0.3.3/missing-273-    fi
##############################################
timemachine-0.3.3/missing-291-    # The file to touch is that specified with -o ...
timemachine-0.3.3/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
timemachine-0.3.3/missing-293-    if test -z "$file"; then
timemachine-0.3.3/missing-294-      # ... or it is the one specified with @setfilename ...
timemachine-0.3.3/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
timemachine-0.3.3/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
timemachine-0.3.3/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
timemachine-0.3.3/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
timemachine-0.3.3/missing-299-    fi
##############################################
timemachine-0.3.3/missing-321-	*o*)
timemachine-0.3.3/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
timemachine-0.3.3/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
timemachine-0.3.3/missing-327-	*h*)
timemachine-0.3.3/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
timemachine-0.3.3/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
timemachine-0.3.3/pixmaps/Makefile.in-47-DIST_SOURCES =
timemachine-0.3.3/pixmaps/Makefile.in:48:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
timemachine-0.3.3/pixmaps/Makefile.in-49-am__vpath_adj = case $$p in \
timemachine-0.3.3/pixmaps/Makefile.in:50:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
timemachine-0.3.3/pixmaps/Makefile.in-51-    *) f=$$p;; \
timemachine-0.3.3/pixmaps/Makefile.in-52-  esac;
timemachine-0.3.3/pixmaps/Makefile.in:53:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
timemachine-0.3.3/pixmaps/Makefile.in-54-am__installdirs = "$(DESTDIR)$(pixmapdir)"
##############################################
timemachine-0.3.3/pixmaps/Makefile.in-214-distdir: $(DISTFILES)
timemachine-0.3.3/pixmaps/Makefile.in:215:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/pixmaps/Makefile.in:216:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/pixmaps/Makefile.in-217-	list='$(DISTFILES)'; for file in $$list; do \
timemachine-0.3.3/pixmaps/Makefile.in-218-	  case $$file in \
timemachine-0.3.3/pixmaps/Makefile.in:219:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
timemachine-0.3.3/pixmaps/Makefile.in:220:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
timemachine-0.3.3/pixmaps/Makefile.in-221-	  esac; \
timemachine-0.3.3/pixmaps/Makefile.in-222-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
timemachine-0.3.3/pixmaps/Makefile.in:223:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
timemachine-0.3.3/pixmaps/Makefile.in-224-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
timemachine-0.3.3/src/Makefile.in-215-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
timemachine-0.3.3/src/Makefile.in:216:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
timemachine-0.3.3/src/Makefile.in-217-	  if test -f $$p \
timemachine-0.3.3/src/Makefile.in-218-	  ; then \
timemachine-0.3.3/src/Makefile.in:219:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
timemachine-0.3.3/src/Makefile.in-220-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
timemachine-0.3.3/src/Makefile.in-227-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
timemachine-0.3.3/src/Makefile.in:228:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
timemachine-0.3.3/src/Makefile.in-229-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
timemachine-0.3.3/src/Makefile.in-261-.c.obj:
timemachine-0.3.3/src/Makefile.in:262:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
timemachine-0.3.3/src/Makefile.in-263-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
timemachine-0.3.3/src/Makefile.in-265-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
timemachine-0.3.3/src/Makefile.in:266:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
timemachine-0.3.3/src/Makefile.in-267-uninstall-info-am:
##############################################
timemachine-0.3.3/src/Makefile.in-309-GTAGS:
timemachine-0.3.3/src/Makefile.in:310:	here=`$(am__cd) $(top_builddir) && pwd` \
timemachine-0.3.3/src/Makefile.in-311-	  && cd $(top_srcdir) \
##############################################
timemachine-0.3.3/src/Makefile.in-317-distdir: $(DISTFILES)
timemachine-0.3.3/src/Makefile.in:318:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/src/Makefile.in:319:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/src/Makefile.in-320-	list='$(DISTFILES)'; for file in $$list; do \
timemachine-0.3.3/src/Makefile.in-321-	  case $$file in \
timemachine-0.3.3/src/Makefile.in:322:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
timemachine-0.3.3/src/Makefile.in:323:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
timemachine-0.3.3/src/Makefile.in-324-	  esac; \
timemachine-0.3.3/src/Makefile.in-325-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
timemachine-0.3.3/src/Makefile.in:326:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
timemachine-0.3.3/src/Makefile.in-327-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-215-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:216:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-217-	  if test -f $$p \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-218-	  ; then \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:219:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-220-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-227-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:228:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-229-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-261-.c.obj:
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:262:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-263-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-265-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:266:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-267-uninstall-info-am:
##############################################
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-309-GTAGS:
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:310:	here=`$(am__cd) $(top_builddir) && pwd` \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-311-	  && cd $(top_srcdir) \
##############################################
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-317-distdir: $(DISTFILES)
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:318:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:319:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-320-	list='$(DISTFILES)'; for file in $$list; do \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-321-	  case $$file in \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:322:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:323:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-324-	  esac; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-325-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in:326:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
timemachine-0.3.3/.pc/0001-ldflags.patch/src/Makefile.in-327-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \